<?php
/**
 * Public command line index file
 *
 * @project ApPHP Directy CMF
 * @author ApPHP <info@apphp.com>
 * @link http://www.apphp.com/php-directy-cmf/
 * @copyright Copyright (c) 2013 - 2015 ApPHP Directy CMF
 * @license http://www.apphp.com/php-directy-cmf/
 */	  

// Change the following paths if necessary
defined('APPHP_PATH') || define('APPHP_PATH', dirname(__FILE__));
// Directory separator
defined('DS') || define('DS', DIRECTORY_SEPARATOR);
// Modes: production | debug | demo | test | hidden
defined('APPHP_MODE') or define('APPHP_MODE', 'debug');

// Fix for fcgi
defined('STDIN') or define('STDIN', fopen('php://stdin', 'r'));

$capphp = dirname(__FILE__).'/../../framework/console/CApphp.php';
//$config = APPHP_PATH.'/protected/config/';
$config = array();

require_once($capphp);
$cApp = CA::init($config);
$cApp->run();
